<?php date_default_timezone_set("Africa/Lagos");
$date=date("d M Y, h:ia");
$con = mysqli_connect("localhost","inspirep_inspirepolytechn","o~M]vXx,YvP$","inspirep_coursereg");
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }

$site_host='inspirepolytechnic.edu.ng';
$site_username=$lasu_email='noreply@inspirepolytechnic.edu.ng';
$site_password='Welcome@1234';
$site_email='noreply@inspirepolytechnic.edu.ng';
$site_url='portal.inspirepolytechnic.edu.ng/coursereg/';
$lasu_link='portal.inspirepolytechnic.edu.ng/coursereg/';
$management_email='chandra@inspirepolytechnic.edu.ng';
$management_name='Mr. Chandra'; 
$site_programme='Diploma';

?>